#u924
{
	position: absolute;
	background-color: transparent;
}

#u927
{
	border-style: none;
	border-color: #999999;
	background-color: #1C1C1C;
	background-color: rgba(0,0,0,0.89);
	position: relative;
	-pie-background: rgba(0,0,0,0.89);
}

#buttonu949
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u951
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu949:hover #u951
{
	background-color: #7F7F7F;
}

#buttonu949:active #u951
{
	background-color: #FF0000;
}

#u950-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu949:hover #u950-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu949:active #u950-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu934
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u935
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu934:hover #u935
{
	background-color: #7F7F7F;
}

#buttonu949.ButtonSelected #u951,#buttonu934:active #u935
{
	background-color: #FF0000;
}

#u936-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu934:hover #u936-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu934:active #u936-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu937
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u939
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu937:hover #u939
{
	background-color: #7F7F7F;
}

#buttonu934.ButtonSelected #u935,#buttonu937:active #u939
{
	background-color: #FF0000;
}

#u938-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu937:hover #u938-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu937:active #u938-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu940
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u941
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu940:hover #u941
{
	background-color: #7F7F7F;
}

#buttonu937.ButtonSelected #u939,#buttonu940:active #u941
{
	background-color: #FF0000;
}

#u942-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu940:hover #u942-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu940:active #u942-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu943
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u945
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu943:hover #u945
{
	background-color: #7F7F7F;
}

#buttonu940.ButtonSelected #u941,#buttonu943:active #u945
{
	background-color: #FF0000;
}

#u944-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu943:hover #u944-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu943:active #u944-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu946
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#buttonu946:active
{
	background-color: transparent;
}

#u948
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu946:hover #u948
{
	background-color: #7F7F7F;
}

#buttonu943.ButtonSelected #u945,#buttonu946:active #u948
{
	background-color: #FF0000;
}

#buttonu946.ButtonSelected #u948
{
	background-color: #FF0000;
}

#u947-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	letter-spacing: 0px;
	text-align: left;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#buttonu946:hover #u947-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu946:active #u947-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#buttonu949.ButtonSelected #u950-4 p,#buttonu934.ButtonSelected #u936-4 p,#buttonu937.ButtonSelected #u938-4 p,#buttonu940.ButtonSelected #u942-4 p,#buttonu943.ButtonSelected #u944-4 p,#buttonu946.ButtonSelected #u947-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#pamphletu919,#u930
{
	position: relative;
}

#u933
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u933:hover
{
	border-color: #999999;
}

#u933.PamphletThumbSelected
{
	border-color: #999999;
}

#u1095-4
{
	background-color: transparent;
	color: #FF0000;
	font-size: 48px;
	line-height: 58px;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
}

#u933.PamphletThumbSelected #u1095-4 p
{
	font-size: 48px;
}

#u1094,#u1092,#u1093
{
	background-color: #7F7F7F;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1091,#u878
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u866-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	line-height: 72px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1096,#u872,#u879
{
	background-color: transparent;
	position: relative;
}

#u869-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-size: 60px;
	text-align: center;
	line-height: 72px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	position: relative;
}

